Last Comment Bug 52239 - Incorrectness of the polarity of the API
: Incorrectness of the polarity of the API
Status: VERIFIED FIXED
:
Product: Core Graveyard
Classification: Graveyard
Component: Java APIs to WebShell (show other bugs)
: Trunk
: x86 Windows NT
: P3 normal (vote)
: ---
Assigned To: Ashu Kulkarni
: geetha.vaidyanaathan
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-12 00:53 PDT by Oleg Khokhlov
Modified: 2012-04-09 22:27 PDT (History)
2 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
diff -u of files (5.03 KB, patch)
2000-11-06 10:36 PST, Ashu Kulkarni
no flags Details | Diff | Splinter Review
tar of modified files - untar in mozilla/java (100.00 KB, application/octet-stream)
2000-11-06 10:45 PST, Ashu Kulkarni
no flags Details

Description Oleg Khokhlov 2000-09-12 00:53:21 PDT
As I was asked by Ed Burns in http://bugzilla.mozilla.org/show_bug.cgi?id=51326 
I submit this bug separatly.

Method findNextInPage(boolean forward) has forward parameter, which is not used 
and must be removed.
Comment 1 Ashu Kulkarni 2000-09-12 08:56:47 PDT
_Accept

_Ashu
Comment 2 Ashu Kulkarni 2000-11-06 10:36:59 PST
Created attachment 18808 [details] [diff] [review]
diff -u of files
Comment 3 Ashu Kulkarni 2000-11-06 10:39:41 PST
FindNextInPage should not have any 'forward' or 'backward' parameter. This
function should take the context and parameters of the last Find call.

FindNextInPage now does not take any parameters. diff for Fix is attached.

_Ashu
Comment 4 Ashu Kulkarni 2000-11-06 10:45:09 PST
Created attachment 18811 [details]
tar of modified files - untar in mozilla/java
Comment 5 Ashu Kulkarni 2000-11-06 11:05:15 PST
Ed, pls verify fix. thanks.
Comment 6 edburns 2000-11-06 14:30:25 PST
Looks good.  r=a=edburns.
Comment 7 Ashu Kulkarni 2000-11-06 14:51:47 PST
Fix checked in. Closing Bug
Comment 8 Oleg Khokhlov 2001-09-04 01:02:36 PDT
I mark it as verified.

Note You need to log in before you can comment on or make changes to this bug.